XOOPS Multiple Modules ViewCat.PHP SQL Injection Vulnerabilities

Bugtraq ID: 23229
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 31 2007 12:00AM
Updated: Apr 06 2007 03:22AM
Credit: ajann is credited with the discovery of these vulnerabilities.
Vulnerable: Xoops myAlbum-P 2.0
Xoops Module Tutoriais 0
Xoops Module Library 0
Xoops Module Core 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus